/*
 Theme Name:     YallournNorth Child Theme
 Theme URI:      http://www.scribblevision.com.au
 Description:    YallournNorth Child Theme
 Author:         Scribblevision
 Author URI:     http://www.scribblevision.com.au
 Template:       YallournNorth
 Version:        1.2
*/

@import url(../YallournNorth/style.css);

/* =Theme customization starts here
------------------------------------------------------- */
.fc-event {
    background-color: #750c2e;
    border: 1px solid #750c2e;
}

.customisable-border {
    border: 0 solid #e8e8e8;
}

.google-panoramio {
    position: relative;
    padding-bottom: 75%; // (450 ÷ 500 = 0.9 = 90%)
    height: 0;
    overflow: hidden;
}
.google-panoramio iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.embed-container { position: relative; padding-bottom: 78.94%; height: 0; overflow: hidden; max-width: 100%; height: auto; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.site-header h1.logo {
    padding: 23px 0 5px;
}

.sponsorname {font-size: 90%; padding-top:5px; }

/* div.col-md-8.col-sm-6 {background:#f8f7f3; } */

/*= Customisation for Supporters
------------------------------------------------------- */
h2.sponsorname a, h2.sponsorname a:hover {
    color: #5e5e5e;
    font-weight: 600;
    text-decoration: none;
}

h2.sponsorname a:hover {
    color: #750c2e;
}

/*= Customisation for Post list title
------------------------------------------------------- */
.post-title{
    background-color: #f8f7f3;
}


/*= Customisation for Facebook Post title
------------------------------------------------------- */
#cff .cff-author{
    background-color: #f8f7f3;
}

/*= Customisation for Twitter
------------------------------------------------------- */

.timeline-header{background-color:#F3F3F3;}

/*= Customisation for post meta
------------------------------------------------------- */

.meta-data {display:none}
.post-comments {display:none}
.post-comments-count {display:none;}
.post-meta {display:none}
.entry-meta {display: none; }
.page-header, .role-heading {
  display: none;
}


/*= Customisation for login
------------------------------------------------------- */
.login h1 a {background-size: 300px; height:38px;}